.suckerdiv ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}
	
.suckerdiv ul li{
position: relative;
padding-bottom: 2px;
}

/*Sub level menu items */
.suckerdiv ul li ul{
position: absolute;
width: 210px; /*sub menu width*/
top: 0;
visibility: hidden;
}
.suckerdiv ul li ul li{
background-color:#F7F7F7;
}
/* Sub level menu links style */
.suckerdiv ul li a{
color: #A70303;
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #dadada;
font-size: 90%;
}

.suckerdiv ul li a:visited{
color: #A70303;
}

.suckerdiv ul li a:hover{
color: #A70303;
background: url(images/index_23.gif) no-repeat center left;
}

.suckerdiv .subfolderstyle{

}

	
/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* End */